﻿# Set UTF-8 as the character set for pipes and output objects.
# https://gist.github.com/xoner/4671514
$OutputEncoding = New-Object -typename System.Text.UTF8Encoding
[Console]::OutputEncoding = [Text.UTF8Encoding]::UTF8

# Load config from files
. $PSScriptRoot\environment.ps1
. $PSScriptRoot\completion.ps1
. $PSScriptRoot\prompt.ps1
. $PSScriptRoot\readline.ps1
. $PSScriptRoot\alias.ps1
. $PSScriptRoot\utils.ps1
. $PSScriptRoot\layout.ps1
# TODO: . $PSScriptRoot\build.ps1
# TODO: . $PSScriptRoot\autoenv.ps1
