# Set environment variables
if (Get-Command nvim.exe -ErrorAction SilentlyContinue) {
  $Env:EDITOR = 'nvim.exe'
}

# FIXME: These run to early since profile.ps1 loads before VS dev env setup.
if (Get-Command cmake.exe -ErrorAction SilentlyContinue) {
  if (Get-Command ninja.exe -ErrorAction SilentlyContinue) {
    $Env:CMAKE_GENERATOR = 'Ninja'
  }
  if (Get-Command ccache.exe -ErrorAction SilentlyContinue) {
    $Env:CMAKE_C_COMPILER_LAUNCHER = 'ccache.exe'
    $Env:CMAKE_CXX_COMPILER_LAUNCHER = 'ccache.exe'
  }
}
